## cl-fiveam 1.2

=== debian/changelog ===
cl-fiveam (1.2-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 14 Oct 2014 01:37:49 +0400
