## cl-fiveam 1.3

=== debian/changelog ===
cl-fiveam (1.3-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 29 Aug 2016 22:01:01 +0300
