=== debian/control ===
Source: cl-fiveam
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/fiveam/
Vcs-Browser: https://github.com/froydnj/chipz

Package: cl-fiveam
Architecture: all
Depends: ${misc:Depends}, cl-alexandria
Description: simple regression testing framework for Common Lisp
 It has been designed with Common Lisp's interactive development model in
 mind.
