## cl-fiveam 1.4.1

=== debian/changelog ===
cl-fiveam (1.4.1-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work on this package
  * Bump to debhelper compat level 11
  * Use secure URL in Homepage field
  * Add d/watch file
  * Remove B-D on dh-lisp
  * Bump S-V to 4.1.4
  * Update Vcs-* fields for move to salsa
  * Add missing dependencies on cl-trivial-backtrace and cl-asdf-flv
    (Closes: #865952)
  * Simplify d/rules; remove useless symlinks under /u/s/common-lisp/systems
  * Use secure URLs in d/copyright
  * Expand long description
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp
  * Mark as M-A foreign

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Jun 2018 11:44:17 +0200

cl-fiveam (1.4.1-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:48:35 +0000
