=== debian/control ===
Source: cl-fiveam
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://common-lisp.net/project/fiveam/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fiveam.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fiveam

Package: cl-fiveam
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-alexandria, cl-trivial-backtrace, cl-asdf-flv
Description: simple regression testing framework for Common Lisp
 It has been designed with Common Lisp's interactive development model in
 mind.
 .
 Features:
  - Test and test suite hierarchies allow test to be organized into hierarchies
    to ease running.
  - Functions for re-running recently run tests.
  - Inter-test dependencies.
  - Specification based testing ala QuickCheck.
  - Redefined macros are instantly seen by the test code, no explicit
    recompilation required (this is exactly what LispUnit and FReT do).
