=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cl-fiveam-$1.tar.gz%" \
 https://github.com/sionescu/fiveam/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
