## cl-fiveam 1.4.2

=== debian/changelog ===
cl-fiveam (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Display more explicit messages for autopkgtest failures
  * Bump to debhelper 13
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.5.1
  * Disable clisp autopkgtest on ppc64el, it is not reliable
  
 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Nov 2020 17:03:10 +0100
