=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://common-lisp.net/project/fiveam/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fiveam.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fiveam
+Rules-Requires-Root: no
 
 Package: cl-fiveam
 Architecture: all
