=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,4 @@
 Test-Command: clisp -norc debian/tests/runtests.lisp
 Depends: @, clisp
 Restrictions: allow-stderr
+Architecture: !ppc64el
