## cl-fiveam 1.4.3

=== debian/changelog ===
cl-fiveam (1.4.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 1.4.3

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Nov 2024 09:59:58 +0100
