=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://common-lisp.net/project/fiveam/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fiveam.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fiveam
@@ -26,4 +26,3 @@
   - Specification based testing ala QuickCheck.
   - Redefined macros are instantly seen by the test code, no explicit
     recompilation required (this is exactly what LispUnit and FReT do).
-
